---
name: David Sincheol Kim
start_date: 2019-11-04
locality: Adelaide
country: Australia
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer</a>,
  Create:Code Review
reports_to: mnohr
picture: david-kim.jpeg
twitter: dkim501
gitlab: dskim_gitlab
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Dev Section
- Create:Code Review BE Team
- Create:Code Review
projects:
  gitlab:
  - maintainer backend
  - reviewer database
story: 'David has over 10 years of web development experience and enjoys working on
  any part of the web application stack, but has stronger backend development experience
  in Ruby. He loves working on projects where he can excercise his product development
  thinkings as opposed to just coding waterfall requirements. He has been recently
  dabbling into growing things out of soil which is as much satisfying as development
  when the thing that comes out is what he expected!

  '
specialty: Code Review

